# Serbian translation for human-theme
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the human-theme package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: human-theme\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-16 03:33+0000\n"
"PO-Revision-Date: 2010-03-23 11:26+0000\n"
"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <sr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:51+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../index.theme.in.h:1
msgid "Ubuntu default theme"
msgstr "Стандардна Убунту тема"

#: ../Human-Clearlooks/index.theme.in.h:1
msgid "Human-Clearlooks"
msgstr "Хумано-Јасног изгледа"

#: ../DarkRoom/index.theme.in.h:1
msgid "DarkRoom"
msgstr "Мрачна соба"
